{% extends 'landing/base.html' %}

{% load static %}

{% block title %}conversation_coffee{% endblock %}

{% block content %}

<div CLASS="breadcrumbs">
    <a href="https://calendar.google.com/" hreflang="zh">Головне про каву</a>
        &nbsp;&gt;&nbsp;
    Давайте поспілкуємось про каву
</div>
<h2 class="orange-h2">Давайте поспілкуємось про каву</h2>

<h1>Create Post Page</h1>
<form method="post" enctype="multipart/form-data">
  {% csrf_token %}
  {{ form.as_p }}
  <button type="submit">Submit New Post</button>
</form>
<br/>
<br/>
<br/>
<form action="/home_coffee/" method="post">
    <label for="team_name">Enter name: </label>
    <input id="team_name" type="text" name="name_field" value="Default name for team.">
    <input type="submit" value="OK">
</form>


  <nav><a href="1.html">Чебурашка</a> |
                <a href="2.html">Гена</a> |
                <a href="3.html">Шапокляк</a> |
                <a href="4.html">Лариска</a>
            </nav>
            <details>
                <summary>Информация об авторе</summary>
                <p>Бендер Родригез</p>
            </details>

               <p><select size="3" name="hero">
                    <option disabled>Выберите героя</option>
                    <option value="t1" selected>Чебурашка</option>
                    <option value="t2">Крокодил Гена</option>
                    <option value="t3">Шапокляк</option>
                    <option value="t4">Крыса Лариса</option>
               </select></p>

            <p><select>
               <optgroup label="Цвет">
                <option value="c1">Апельсиновый</option>
                <option value="c2">Лимонный</option>
                <option value="c3">Персиковый</option>
               </optgroup>
               <optgroup label="Тон">
                <option value="s1">Светлый</option>
                <option value="s2">Нормальный</option>
                <option value="s3">Темный</option>
               </optgroup>
               </select>
            </p>
             <p>Выберите любимого персонажа:</p>
              <p><input list="character">
               <datalist id="character">
                <option value="Чебурашка"></option>
                <option value="Крокодил Гена"></option>
                <option value="Шапокляк"></option>
               </datalist>
              </p>

            <table width="100%" border="1" cellspacing="0" cellpadding="4">
   <caption>Таблица 3.2. Демонстрация катаболических
     процессов организма</caption>
   <tr>
    <th>&nbsp;</th><th>Чебурашка</th>
    <th>Крокодил Гена</th><th>Шапокляк</th>
   </tr>
   <tr>
    <td>Съел, кг</td><td>5</td>
    <td>2</td><td>1</td>
   </tr>
   <tr>
    <td>Выпил, л</td><td>6</td>
    <td>8</td><td>2</td>
   </tr>
   <tr>
    <td>Присел, раз</td><td>5</td>
    <td>5</td><td>1</td>
   </tr>
  </table>

            <p><abbr title="Common Gateway Interface, общий шлюзовый интерфейс">CGI</abbr>
  обозначается протокол, с помощью которого любые внешние программы взаимодействуют
  с веб-сервером. С помощью CGI на сервере можно выполнять программы на любом
  языке программирования и результат их действия выводить в виде веб-страницы.</p>

            <marquee behavior="alternate" direction="left" bgcolor="#ffcc00">
    Lorem ipsum dolor sit amet...
  </marquee>


            <fieldset>
   <legend>Работа со временем</legend>
   <p><input type="checkbox"> создание пунктуальности (никогда не
    будете никуда опаздывать);<Br>
    <input type="checkbox"> излечение от пунктуальности (никогда
    никуда не будете торопиться);<Br>
    <input type="checkbox"> изменение восприятия времени и часов.</p>
   </fieldset>

            <form action="handler.php">
   <p><b>Lorem ipsum dolor sit amet...</b></p>
   <p><input type="checkbox" id="check1"><label for="check1">Lorem</label><Br>
   <input type="checkbox" id="check2"><label for="check2">Ipsum</label><Br>
   <input type="checkbox" id="check3"><label for="check3">Dolor</label><Br>
   <input type="checkbox" id="check4"><label for="check4">Sit amet</label></p>
  </form>


 <form name="test" method="post" action="input1.php">
  <p><b>Ваше имя:</b><br>
   <input type="text" size="40">
  </p>
  <p><b>Каким браузером в основном пользуетесь:</b><Br>
   <input type="radio" name="browser" value="ie"> Internet Explorer<Br>
   <input type="radio" name="browser" value="opera"> Opera<Br>
   <input type="radio" name="browser" value="firefox"> Firefox<Br>
  </p>
  <p>Комментарий<Br>
   <textarea name="comment" cols="40" rows="3"></textarea></p>
  <p><input type="submit" value="Отправить">
   <input type="reset" value="Очистить"></p>
 </form>


{% endblock %}
